[metux]
count=18
0=1z2z3reas34534543233245x6
1={DB5CF4-42A2-E404-9P81CE}
2=KyUffThOkYwRRtgPP
3=PNP#NETMUTEX#1#DL5
4=PNP#DMUTEX#1#DLU
5=Residented
6=blackicemutex
7=BagarBubba
8=SeBebugPrivilege
9=uxJLpe1m
10=Ap1mutx7
11=Synaptics2X
12=gx000032st
13=ChineseHacker-2
14=jhdheruhfrthkgjhtjkghjk5trh
15=jhdgcjhasgdc09890gjasgcjhg2763876uyg3fhg
16=WINDOWS_TASKOSHT_MUTEX
17=WINDOWS_TASKCST_MUTEX
18=U15A0633
